Subject: Bug#1423: Ticketing system

From: Antoine Tran <[email-masked]>
Date: Tue, 10 Dec 2019 11:22:42 +0100

Package: x2goserver
Version: 4.1.0.3

Dear all,

I just reported an issue. But what bothers me is that my email is 
visible. I have a number of Spam each day, and the fact that this is 
public is one cause of it. I read the advise to post with a "burnable" 
email but this is not convenient. In other ticketing system, the email 
is hidden under a username. Besides, honestly, the bug ticketing system 
can be much, much improved if moved to, for example, github or Jira or 
Redmine. It is now more difficult to search and not convenient to 
submit. I know it is difficult to change now but I had to tell!

Yours sincerely,

Antoine